<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="generator" content="Docutils 0.19: https://docutils.sourceforge.io/" />

    <title>Strengths of the project</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/epub.css" /> 
  </head><body>

    <div class="document">
      <div class="documentwrapper">
          <div class="body" role="main">
            
  <section id="strengths-of-the-project">
<h1>Strengths of the project</h1>
<section id="quality-controls">
<h2>Quality controls</h2>
<p>Nunc vitae tellus nunc. Fusce dignissim, sem eget cursus auctor, ipsum nunc mollis
nulla, sed ultricies libero leo ut tellus. Nulla facilisis magna sed felis ullamcorper iaculis.</p>
</section>
<section id="api">
<h2>API</h2>
<p>Nunc vitae tellus nunc. Fusce dignissim, sem eget cursus auctor, ipsum nunc mollis nulla, s
ed ultricies libero leo ut tellus. Nulla facilisis magna sed felis ullamcorper iaculis.</p>
</section>
<section id="reproducibility">
<h2>Reproducibility</h2>
<p>Nunc vitae tellus nunc. Fusce dignissim, sem eget cursus auctor, ipsum nunc mollis
nulla, sed ultricies libero leo ut tellus. Nulla facilisis magna sed felis ullamcorper iaculis.</p>
</section>
<section id="open-source-technologies">
<h2>Open source technologies</h2>
<p>Nunc vitae tellus nunc. Fusce dignissim, sem eget cursus auctor, ipsum nunc mollis
nulla, sed ultricies libero leo ut tellus. Nulla facilisis magna sed felis ullamcorper iaculis.</p>
</section>
</section>


            <div class="clearer"></div>
          </div>
      </div>
      <div class="clearer"></div>
    </div>
  </body>
</html>